﻿/************************ OTHER CSS begins ************************/
h1, h2, h3, h4, h5, h6
{
    margin:0 0 15px;
    padding:0;
    line-height:inherit;
}
h1 {
	font-size:40px;
}
h2 {
	font-size:35px;
}
h3 {
	font-size:30px;
}
h4 {
	font-size:24px;
}
h5 {
	font-size:20px;
}
h6 {
	font-size:16px;
}
p, .title
{
    margin:0 0 10px;
    padding:0;
    line-height:18px;
}

margin-right_20
{
    margin-right:20px;
}

.banner_right
{
    height:335px;
    overflow:hidden;
}

.fleft{
	float:left;
}

.fright{
	float:right;
}

.left_img, .figure_left{
	margin:0 25px 8px 0;
	float:left;
	clear:both;
}

.right_img, .figure_right{
	margin:0 0 8px 25px;
	float:right;
	clear:both;
}

.align-left{
	text-align:left;
}

.align-center{
	text-align:center;
}

.align-right{
	text-align:right;
}

.align-justify{
	text-align:justify;
}

.full_row, .full-col{
	width:100%;
	overflow:hidden;
}

.display_block{
	display:block;
}

.inline-block{
	display:inline-block;
}

.display_none
{
    display:none;
}

.auto-margin{
	margin:0 auto;
	display:block;
}

.auto-width
{
    width:auto!important;
}

.margin_bottom-15{
	margin-bottom:15px;
}

.margin_bottom-5{
	margin-bottom:5px;
}
.padding_top-20{
	padding-top:20px;
}

.padding_bottom-20
{
    padding-bottom:20px;
}

.bold-font {
	font-weight:bold;
}

.uline-font
{
    text-decoration:underline;
}

.italic-font
{
    font-style:italic;
}

.uppercase{
	text-transform:uppercase;
}

.img_border{
	border:3px solid #50c12e;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.img_border:hover{
	border-color:#333;
}

.clear{
	clear:both;
}

.clear-none{
	clear:none;
}

.red-font
{
    color:#634E03!important;
}

.pink-font{
	color:#333!important;
}

.black-font{
	color:#000!important;
}

.grey-font{
	color:#777!important;
}

.blue-font{
	color:#818b5f!important;
}

.beige-font{
	color:#50C12E!important;
}

.green-font{
	color:#8CD530!important;
}

.white-font{
	color:#fff!important;
}

.white_bg{
	background:#fff;
}

.beige_bg{
	background:#50C12E;
	color:#fff;
}

.light-beige_bg{
	background:#f4efe8;
}

.green_bg{
	background:#8CD530;
	color:#fff;
}

.light-green_bg{
	background:#D5F2B0;
}

.min_height-450
{
    min-height:450px;
}

.font_16{
	font-size:16px;
	font-weight:bold;
}

.subhead
{
    font-size:16px;
    font-weight:bold;
    margin:0 0 15px;
    padding:0;
}

.inner {
	padding:10px;
	overflow:hidden;
}

.inner_25{
	padding:25px;
	overflow:hidden;
}
.header_inner {
  overflow: hidden;
  padding: 28px 11px 3px;
}

.featured_home h4 {
    /*color:#818b5f;*/  color: #fff;
    font-family: 'Fjalla One',sans-serif;
    font-size: 19px;
    font-weight: normal;
    line-height: 23px;
    margin-bottom: 30px;
    padding: 15px 43px 14px;
    text-transform: uppercase;
}
.featured_home h4 {
    background: url("../images/marker3.png") no-repeat scroll 14px 15px #818b5f;   /*background: url("../images/marker3.png") no-repeat scroll 14px 15px #F2F7FB;*/   
    border:1px solid #818b5f;  /*border:1px solid #50c12e;*/
}

ul.featured_products-box{
	margin:0;
	padding:0;
	overflow:hidden;
}

.featured_products-box li{
	margin:0;
	padding:15px;
	width:233px;
	height:372px;
	background:#ececec;
	border-width:1px 1px 0 0;
	border-style:solid;
	border-color:#50c12e;
	list-style-type:none;
	overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
	float:left;
}

.featured_products-box li.last{
	width:234px;
	border-right:0;
}

.featured_products-box li img{
	margin:10px auto 15px;
	width:183px;
	height:131px;
	border:1px solid #ddd;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:block;
}

.featured_products-box li span{
	margin:0 0 5px;
	display:block;
}

.featured_products-box li span > span:first-child
{
    font-weight:bold;
}

.featured_products-box li span.heading 
{
    padding:8px;
    height:18px;
    color:#818b5f;
    font-family:'Oswald', Sans-Serif;
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    overflow:hidden;
}

.featured_products-box li span.desc
{
    padding:8px;
    height:34px;
    overflow:hidden;
}


.featured_products-box li a.featured_btn {
    background: url("../images/featured_btn.png") no-repeat scroll 0 0;
    display: block;
    float: right;
    height: 34px;
    margin-left:5px;
    padding: 0 0 0 12px;
    text-decoration: none;
}

.featured_products-box li a.featured_btn span{
    background: url("../images/featured_btn.png") no-repeat scroll right 0;
    color: #565656;
    cursor: pointer;
    display: block;
    font: bold 12px "Arial";
    height: 25px;
    padding: 9px 33px 0 0;
}

.featured_products-box li a.featured_btn span:hover{
    color: #818b5f;
}

.featured_products-box li span.price
{
    margin:0 0 8px 0;
    padding:8px;
	font-family: 'Oswald',sans-serif;
    font-size: 17px;
	color:#333;
	overflow:hidden;
}

.featured_products-box li .btn-addtocart
{
    padding:6px 18px;
    background:#333;
    border:1px solid #333;
    color:#fff;
    font-family: 'Oswald',sans-serif;
    font-size: 14px;
    text-align:center;
    display:inline-block;
    cursor:pointer;
}

.featured_products-box li .btn-addtocart:hover
{
    background:#818b5f; /*background:#6C8658;*/
    border:1px solid #818b5f;   /*border:1px solid #6C8658;*/
}

.featured_products-box li .btn-view
{
    padding:6px 18px;
    background:#818b5f; /*background:#6C8658;*/
    border:1px solid #818b5f;   /*border:1px solid #6C8658;*/
    color:#fff;
    font-family: 'Oswald',sans-serif;
    font-size: 14px;
    text-align:center;
    display:inline-block;
    cursor:pointer;
}

.featured_products-box li .btn-view:hover
{
    background:#333;
    border:1px solid #333;
}

.btn-details{
	padding:5px 7%;
	background:#333;
	border:1px solid #333;
	color:#fff;
	font-size:11px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
}

.btn-details:hover
{
    /*color:#818b5f;
	background:#fff;
	border:1px solid #818b5f;*/
	color:#fff;
	background:#333;
	border:1px solid #333;
}

.btn-addtocart{
	padding:3px 11px;
	/*background:#818b5f;
	border:1px solid #818b5f;*/
	/*background:#333;*/
    border:1px solid #50C12E;
    background:#50C12E;
	color:#fff;
	font-size:12px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
}

.btn-addtocart:hover{
	background:#333;
	border:1px solid #333;
	color:#fff;
	text-decoration:none;
}

.btn-view{
	padding:5px 15px;
	/*background:#818b5f;
	border:1px solid #818b5f;*/
	/*background:#333;*/
    background:url(../images/view-bg.png) repeat-x #634e03;
    border:1px solid #634e03;   /*border:1px solid #6C8658;*/
	color:#fff!important;
	font-size:12px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
}

.btn-view:hover{
	background:#634e03;
	border:1px solid #634e03;
	color:#fff;
	text-decoration:none;
}

.view{
	width:33px;
	height:33px;
	background: url(../images/view.png) no-repeat;
	background-position:left top;
	display:inline-block;
	float:right;
}

.view:hover{
	background-position:left bottom;
}


.btn-more{
	padding:5px 11px;
	background:#8CD530;
	border:1px solid #8CD530;
	color:#fff;
	font-size:11px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
	text-transform:uppercase;
}

.btn-more:hover{
	background:#333;
	border:1px solid #333;
	color:#fff;
}

.btn-more1{
	padding:5px 11px;
	background:#333;
	border:1px solid #333;
	color:#fff;
	font-size:11px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
	text-transform:uppercase;
}

.btn-more1:hover{
	background:#fff;
	border:1px solid #fff;
	color:#333;
}

.hor_split{
	margin:15px 0;
	height:1px;
	background:#bbb;
}

.hor_split-50{
	margin:15px auto;
	width:50%;
	height:1px;
	background:#bbb;
}
.grey-hor_split{
	margin:15px 0;
	height:1px;
	background:#999;
}

ul.marker_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.marker_list li
{
    margin:0 0 8px;
    padding:0 0 0 15px;
    background: url(../images/marker1.gif) no-repeat left 2px;
    list-style-type:none;
}

.top_lo-padding-15
{
    padding:15px 0;
}

.lo_bar{
	padding:15px 0;
	width:100%;
	font-size:11px;
	border-top:1px solid #555;
	overflow:hidden;
}

.lo_links {
	margin: 10px 0;
	display:block;
	color:#333;
	font-size:12px;
	text-align:center;
	overflow:hidden;
}

.lo_links a 
{
    font-size:12px;
	color:#333;
	text-decoration:none;
}

.lo_links a:hover, .lo_links a.active {
	color:#50c12e;
	text-decoration:underline;
}

.lo_links.footer_links a
{
    margin:0 10px;
}

.lo_links a.no_margin, .lo_links.no_margin-padding {
	margin:0;
	padding:0;
}

.inner_padding-12{
	padding:12px;
	overflow:hidden;
}

ul.sub-categories{
	margin:0;
	padding:0;
	overflow:hidden;
}

.sub-categories li{
	margin:0 6.5px 15px;
	padding:20px;
	width:26%;
	height:190px;
	background:#fff;
	list-style-type:none;
	overflow:hidden;
	float:left;
}

.sub-categories li img{
	margin:0 auto 15px;
	width:150px;
	height:150px;
	display:block;
}

.sub-categories li span{
	margin-bottom:8px;
	width:100%;
	height:16px;
	font-weight:bold;
	display:block;
	overflow:hidden;
}

ul.disc_list{
	margin:0;
	padding:0;
}

.disc_list li{
	margin:0 0 12px 15px;
	padding:0;
	/*background: url(../images/circ-list.png) no-repeat 0 4px;*/
	list-style-type:none;
	list-style-image:url(../images/circ-list.png);
}

.infoBoxWrapper.list .disc_list li{
	background: url(../images/circ-list.png) no-repeat 0 8px;
}

.two-cols
{
    width:45%;
    float:left;
}

.two-cols.rmargin
{
    margin:0 4.9% 0 0;
    padding:0 4.9% 0 0;
    border-right:1px solid #999;
}

.three-cols
{
    margin:0 1%;
    padding:0 1% 1%;
    width:29.3%;
    float:left;
}

.four-cols
{
    margin:0 1%;
    padding:0 1% 1%;
    width:21%;
    float:left;
}

.featured-cols
{
    margin:0 1%;
    padding:0 1% 1%;
    width:29.3%;
    line-height:normal;
    float:left;
}

.featured-cols img
{
    margin:0 auto 10px;
    width:100%;
    height:auto;
    max-width:270px;
    max-height:270px;
    border:1px solid #50C12E;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    display:block;
}
.featured-cols img:hover
{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

    /* IE 5-7 */
    filter: alpha(opacity=70);

    /* Netscape */
    -moz-opacity: 0.5;

    /* Safari 1.x */
    -khtml-opacity: 0.7;

    /* Good browsers */
    opacity: 0.7;
    
    border-color:#666;
}

.featured-cols span:nth-of-type(1)
{
    margin:0 0 5px;
    height:20px;
    color:#50C12E;
    font-weight:bold;
    display:block;
    overflow:hidden;
}
.featured-cols span:nth-of-type(2)
{
    margin:0 0 5px;
    height:auto;
    display:block;
    overflow:hidden;
}
.featured-cols span:nth-of-type(3)
{
    margin:0 0 3%;
    height:auto;
    font-size:11px;
    display:block;
    overflow:hidden;
}

.footer_heading
{
    border-bottom: 2px solid #EEF5FF;   /*border-bottom: 2px solid #353535;*/
    color:#EEF5FF;  /*color: #2d1a17;*/
    font-family: 'Fjalla One',sans-serif;
    font-size: 19px;
    font-weight: normal;
    line-height: 23px;
    margin-bottom: 16px;
    padding-bottom: 7px;
    text-transform: uppercase;
}

ul.footer_link-list
{
    margin:0;
    padding:0;
}

.footer_link-list li
{
    background: url("../images/marker4.png") no-repeat scroll 3px 15px transparent;
    border-top: 1px solid #F2F7FB;  /*border-top: 1px solid #d7ccbc;*/
    color: #8f847f;
    font-family: 'Fjalla One',sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.2em;
    margin-top: 9px;
    padding: 9px 0 1px 20px;
}

.footer_link-list li:first-child
{
    border-top:0;
    margin-top:0;
    padding:0 0 1px 20px;
    background-position:3px 6px;
}

.footer_link-list li a
{
    color:#fff;  /*color:#8f847f;*/
}

.footer_link-list li a:hover, .footer_link-list li a.active
{
    color:#000;  /*color:#779262;*/
}

ul.avail_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.avail_list li
{
    margin:0 2% 0 0;
    padding:1% 0 0;
    width:23%;
    text-align:center;
    list-style-type:none;
    float:left;
}

.avail_list li.last
{
    margin:0;
    padding:0;
}

.avail_list li input[type="text"].txtQty
{
    padding:2px;
    width:50px;
    border:1px solid #50c12e;
    background:fff;
    display:inline-block;
}

.field_row
{
    margin:0 0 8px;
    width:100%;
    overflow:hidden;
}

.subhead
{
    margin-left:0!important;
    padding-left:0!important;
    background:none;
    border:0;
    font-size:18px;
    color:#000;
}

.btn-refresh
{
    margin:3px auto;
	padding:2px 11px 2px 25px;
	width:45px;
	background: url(../images/refresh-ico.png) no-repeat #818b5f 0 2px;
	border:1px solid #818b5f;
	color:#fff!important;
	text-align:right;
	display:block;
	cursor:pointer;
	text-decoration:none!important;
}

.btn-refresh:hover{
	background: url(../images/refresh-ico.png) no-repeat #634E03 0 2px;
	border:1px solid #634E03;
	text-decoration:none;
}

.btn-delete
{
    margin:3px auto;
	padding:2px 11px 2px 25px;
	width:45px;
	background: url(../images/del-ico.png) no-repeat #818b5f 3px 2px;
	border:1px solid #818b5f;
	color:#fff!important;
	text-align:right;
	display:block;
	cursor:pointer;
	text-decoration:none!important;
}

.btn-delete:hover{
	background: url(../images/del-ico.png) no-repeat #634E03 3px 2px;
	border:1px solid #634E03;
	text-decoration:none;
}

.youtube
{
    margin:0 auto;
    padding:2px;
    width:700px;
    height:394px;
    border:1px solid #50c12e;
    overflow:hidden;
}

.desc_lo-row
{
    margin:15px 0;
    padding:15px 0;
    border-top:1px solid #50c12e;
    border-bottom:1px solid #50c12e;
    overflow:hidden;
}

.desc_inner-row
{
    margin:10px 0;
    width:100%;
    overflow:hidden;
}

.desc_inner-row .col-1
{
    margin:0 1%;
    width:23%; 
    float:left;
}

.desc_inner-row .col-2
{
    margin:0 1%; 
    width:48%;
    float:left;
}

.desc_inner-row .col-1, .desc_inner-row .col-2
{
    display:inline-block;
}

.desc_inner-row .col-1 span, .desc_inner-row .col-2 span
{
    display: inline-block;
    width: 55%;
    height:18px;
    overflow:hidden;
    position:relative;
    top:2.5px;
}

.desc_qty
{
    margin-right:5px;
    background: none repeat scroll 0 0 #fff!important;
    border: 1px solid #d9d9d9!important;
    color: #706c56!important;
    display: inline-block!important;
    font-size: 11px!important;
    padding: 1px!important;
    margin:0!important;
    width:30px!important;
}

.desc_select
{
    padding:2px;
    background: none repeat scroll 0 0 #fff!important;
    border: 1px solid #d9d9d9!important;
    color: #706c56!important;
    display: inline-block!important;
    font-size: 12px!important;
    padding: 1px!important;
    margin:0!important;
    width:75px!important;
}

ul.products_list{
	margin:0;
	padding:0;
	overflow:hidden;
}

.products_list li{
	margin:0 0.5% 15px;
	padding:4px;
	width:32.3333%;  /*width:48.3333%;*/
	/*height:525px;*/
	background:#fff;
	border:1px solid #50c12e;
	list-style-type:none;
	overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
	float:left;
}

.products_list li.last{
	margin-right:0;
}

.products_list li img{
	margin:0px auto 4px;
	width:100%;
	height:auto;
	max-width:205px;
	max-height:245px;
	border:1px solid #50c12e;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:block;
}

.products_list li a img
{
    border:0px solid #50c12e;
}

.products_list li a img:hover
{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

    /* IE 5-7 */
    filter: alpha(opacity=70);

    /* Netscape */
    -moz-opacity: 0.5;

    /* Safari 1.x */
    -khtml-opacity: 0.7;

    /* Good browsers */
    opacity: 0.7;
}

.products_list li span{
	margin:0 0 5px;
	display:block;
	overflow:hidden;
}

.products_list li span > span:first-child
{
    width:100px;
    font-weight:bold;
    float:left;
}

.products_list li span.heading 
{
    padding:8px 4px;
    height:36px;
    background: url("../images/name1.gif") repeat-x scroll 0 0 #50c12e;
    color:#fff;
    font-size:13px;
    text-align:center;
    text-transform:uppercase;
    overflow:hidden;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.products_list li span.heading a
{
    font-size:13px;
    color: #fff;
}

.products_list li span.desc
{
    padding:8px;
    height:54px;
    text-align:center;
    overflow:hidden;
}

.products_list span.price
{
    margin:0 0 8px 0;
    padding:6px 2px;
	font-family: 'Fjalla One',sans-serif;
    font-size: 18px;
	color:#333;
	overflow:hidden;
	text-align:center;
}

.products_list li select
{
    padding:2px;
    width:80px;
    font-size:11px;
    border:1px solid #999;
    background:#fff;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.products_list li .btn-addtocart
{
    padding:3px 15px;
    /*background:#333;*/
    border:1px solid #50C12E;
    background:#50C12E;
    color:#fff;
    font-family: 'Fjalla One',sans-serif;
    font-size: 12px;
    text-align:center;
    text-decoration:none;
    display:inline-block;
    cursor:pointer;
}

.products_list li .btn-addtocart:hover
{
    background:#333; /*background:#6C8658;*/
    border:1px solid #333;   /*border:1px solid #6C8658;*/
}

.products_list li .btn-view
{
    padding:3px 15px;
    /*background:#818b5f;*/
    background: #333;
    border:1px solid #333;   /*border:1px solid #6C8658;*/
    color:#fff;
    font-family: 'Fjalla One',sans-serif;
    font-size: 12px;
    text-align:center;
    text-decoration:none;
    display:inline-block;
    cursor:pointer;
}

.products_list li .btn-view:hover
{
    background:#50C12E;
    border:1px solid #50C12E;
}

table.tbl_description
{
    margin:0 auto;
    width:100%;
    border-spacing:0;
    border-collapse:collapse;
}

.tbl_description tr:first-child
{
    background:#818b5f;
    color:#fff;
    font-weight:bold;
}

.tbl_description td
{
    padding:4px;
    width:20%;
    border:1px solid #818b5f;
    font-size:14px;
    vertical-align:top;
    text-align:center;
    font-family:Verdana;
}

.tbl_description td.col-1
{
    width:90px;
}

.tbl_description td.col-2
{
    width:294px;
}

/*********************** LOGIN FORM begins  ***********************/
.LoginForm
{
    margin:0 auto;
    padding:5%;
    width:100%;
    background:#E6F7CF;
    border:1px solid #50c12e;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    overflow:hidden;
    display:block;
}

.LoginForm input[type="text"], .LoginForm input[type="password"]
{
    margin:0;
    padding:4px;
    width:100%;
    background:#fff;
    border:1px solid #50c12e;
    color:#000;
    display:block;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.LoginForm input[type="button"]{
	padding:5px 11px;
	border:1px solid #50c12e;
    background:#50c12e;
	font-family: 'Fjalla One',sans-serif;
	color:#fff;
	display:inline-block;
	cursor:pointer;
}

.LoginForm input[type="button"]:hover{
	background:#333;
	border:1px solid #333;
	color:#fff;
	text-decoration:none;
}

.LoginForm label
{
    margin:0 0 8px;
    display:block;
}
/*********************** LOGIN FORM ends  ***********************/

/********** REGISTER FORM begins **********/
.RegForm
{
    margin:30px auto 20px;
    padding:5%;
    width:88%;
    background:#E6F7CF;
    border:1px solid #50c12e;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    overflow:hidden;
    display:block;
}

.RegForm input[type="text"], .RegForm input[type="password"]
{
    margin:0 0 5px;
    padding:6px 2%;
    width:71.5%;
    /*height:26px!important;*/
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#666!important;
    background-color:#ffffff!important;
    border: 1px solid #50c12e!important;
    border-radius:0;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    display:inline-block;
}

.RegForm textarea
{
    margin:0 0 5px;
    padding:2px;
    width:67%;
    height:100px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px; 
    color:#666!important;
    background-color:#ffffff!important;
    border: 1px solid #50c12e!important;
    border-radius:0;
    display:inline-block;
    overflow:auto;
    resize:none;
}


.RegForm input[type="submit"], .RegForm input[type="reset"]
{
    margin:0 0 0 20px;
    padding: 5px 11px;
    width:auto; /*width: 20%;*/
    /*height:32px!important;*/
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    border:1px solid #50C12E;
    background:#50C12E;
	font-family: 'Fjalla One',sans-serif;
    color:#fff;
    display:inline-block;
    outline:0;
    cursor:pointer;
}


.RegForm input[type="submit"]:hover, .RegForm input[type="reset"]:hover
{
    background:#333;
	border:1px solid #333;
	color:#fff;
	text-decoration:none;
}

.RegForm input[type="button"]{
	padding:5px 11px;
	border:1px solid #50C12E;
    background:#50C12E;
	font-family: 'Fjalla One',sans-serif;
	color:#fff;
	display:inline-block;
	cursor:pointer;
}

.RegForm input[type="button"]:hover{
	background:#333;
	border:1px solid #333;
	color:#fff;
	text-decoration:none;
}

.RegForm label
{
    margin-right: 8px;
    width: 27%;
    font-weight:bold;
    display: block;
    float:left;
}


/********** REGISTER FORM ends **********/

/********** ADD TO CART begins **********/
input.details_qty {
    border: 1px solid #50c12eccc !important;
    display: block;
    float: left;
    font-family: Verdana,Tahoma,Sans-Serif;
    font-size: 11px;
    height: 18px;
    padding: 2px;
    width: 50px;
}

.addtocart-subhead {
    float: left;
    margin: 0 15px 5px;
}

.y-font {
    color: #000;
}

label.lbl-addtocart {
    font-weight: bold!important;
    margin: 0 0 0 10px;
    display:inline!important;
}

table.tbl_addtocart
{
    width:100%;
    padding:2px;
    border: 0px solid #444 !important;
    text-align:center;
    border-collapse: collapse;
    border-spacing: 0;
}

.tbl_addtocart th
{
    padding:8px 10px;
    background:#444;
    border: 1px solid #444 !important;
    text-transform:uppercase;
    color:#fff;
}

.tbl_addtocart td
{
    padding:5px;
    border: 1px solid #444 !important;
    vertical-align:top;
}

.tbl_addtocart td span, .tbl_addtocart td img
{
    margin:0 0 5px;
    display:block;
}

.tbl_addtocart tr > td:first-child img
{
    width:138px;
    height:200px;
}

.tbl_addtocart tr > td:first-child
{
    width:422px;  
    text-align:left;
}

.tbl_addtocart tr > td + td
{
    width:129px;  
}


.tbl_addtocart td input[type="text"]
{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d9d9d9;
    color: #706c56;
    display: block;
    font-size: 1em;
    line-height: 1.4em;
    margin: 15px auto;
    padding: 1px;
    width:65%;
    height:22px;
}



/********** ADD TO CART ends **********/

/********** CHECK-OUT FORM begins **********/
.CheckoutForm
{
    margin:30px auto 20px;
    padding:5%;
    width:90%;
    background:#E6F7CF;
    border:1px solid #50c12e;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    overflow:hidden;
    display:block;
}

.CheckoutForm input[type="text"], .CheckoutForm input[type="password"]
{
    margin:0 0 5px;
    padding:6px 4px;
    width:71.5%;
    /*height:26px!important;*/
    color:#666;
    background-color:#ffffff;
    border: 1px solid #50c12e;
    border-radius:0;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    display:inline-block;
}

.CheckoutForm textarea
{
    margin:0 0 5px;
    padding:2px;
    width:71.5%;
    height:100px;
    font-family:Arial, Helvetica, serif;
    font-size:11px; 
    color:#666!important;
    background-color:#ffffff;
    border: 1px solid #50c12e;
    border-radius:0;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
    display:inline-block;
    overflow:auto;
    resize:none;
}


.CheckoutForm input[type="submit"], .CheckoutForm input[type="reset"]
{
    margin:0 0 0 20px;
    padding: 5px 5%;
    /*width: 20%;
    height:32px;*/
    border:1px solid #50C12E;
    background:#50C12E;
    color:#fff;
    font-size:12px;
    display:inline-block;
    outline:0;
    cursor:pointer;
}


.CheckoutForm input[type="submit"]:hover, .CheckoutForm input[type="reset"]:hover
{
    background:#333;
    border:1px solid #333;
	color:#fff;
	text-decoration:none;
}


.CheckoutForm label
{
    margin-right: 8px;
    width: 27%;
    font-weight:bold;
    display: block;
    float:left;
}

/********** CHECK-OUT FORM ends **********/

/********** CONTACT FORM begins **********/
.contact-col
{
    width: 30%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.contact-col.rmargin
{
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
    border-right: 1px solid #98938f;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0; /*margin:0 0 5px!important;*/
    padding: 1.5%;
    width: 100%;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    background-color: #ffffff;
    border: 1px solid #50c12e;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    display: block;
}

#ContactForm textarea
{
    margin: 0; /*margin:0 0 5px!important;*/
    padding: 1.5%;
    width: 100%;
    height:85px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    background-color: #ffffff;
    border: 1px solid #50c12e;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    display: block;
    overflow: auto;
    resize: none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #818b5f;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0px 0 5%;
    padding: 2px 5%;
    width: 30%;
    height: 28px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff;
    background:#50C12E;
    border: 1px solid #50c12e;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background: #333;
    border: 1px solid #333;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 15%;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0;
    width: 48.5%;
    float: left;
}

#ContactForm input#Captchatext
{
    background: url("login_img/patternb.png") repeat scroll 0 0 transparent;
    border: 1px solid #7F9DB9;
}

.map
{
    width: 100%;
    height: 250px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 1%;
    background:#fff;
    border:2px solid #50c12e;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.contact_img
{
    width:100%;
    height:auto;
    max-width:242px;
    max-height:109px;
}
/********** CONTACT FORM ends **********/


/************************ OTHER CSS ends ************************/

/********************* CLEAR THE FLOATS begins *********************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/********************* CLEAR THE FLOATS ends *********************/

.table_retail
{
    margin:0 auto 3%;
    width:99%;
    border:1px solid #818b5f;
    font-size:11px;
}

.table_retail td
{
    padding:5px;
    width:25%;
    border:1px solid #818b5f;
    border-collapse:collapse;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.table_retail td.desc_col-1
{
    width:10%;
}

.table_retail td.desc_col-2
{
    width:15%;
}

.table_retail td.desc_col-3
{
    width:35%;
}

.table_retail tr:first-child
{
    font-weight:bold;
    background:#818b5f;
    color:#fff;
}

.table_retail tr > td:first-child
{
    font-weight:bold;
    color:#818b5f;
}

.table_retail tr:first-child > td:first-child
{
    color:#fff;
}

.youtube-big
{
    width: 98%;
    height: 315px;
    overflow: hidden;
    border: 0;
    margin: 0 auto;
    padding: 2px;
    background:#fff;
    border:1px solid #818b5f;
    display:block;
}

.pdf-link
{
    padding:0 0 0 55px;
    /*width:48px;*/
    height:48px;
    background: url(../images/pdf.png) no-repeat;
    display:block;
    text-decoration:none;
}

.top_bann
{
    margin:0 1.5%;
    padding:2%;
    width:300px;
    height:173px;
    background:url(../images/top_bann.jpg) no-repeat;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    float:left;
}

.top_bann span
{
    display:block;
}

.left-col
{
    margin:0 2% 0 0;
    width:23%;
    font-family:Tahoma;
    font-size:12px;
    float:left;
}

.left-col h5
{
    margin:0;
    padding:2%;
    background:#333;
    color:#fff;
    font-size:14px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    
}

.left-col a
{
    color:#222;
    text-decoration:none;
}

.left-col a:hover, .left-col a.active
{
    color:#50C12E;
    text-decoration:underline;
}

.left-col a::before
{
    content:'– ';
}

ul.left_category
{
    margin:0;
    padding:0;
}

.left_category li
{
    margin:0;
    padding:3% 2%;
    font-weight:bold;
    background:#fff;
    border-left:1px solid #333;
    border-right:1px solid #333;
    border-bottom:1px solid #333;
    list-style-type:none;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.right-col
{
    width:75%;
    float:left;
}

.product_win
{
    margin:0 0 3%;
    padding:2%;
    background:#fff;
    border:1px solid #E1E1E1;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.product_win .product_win-col1
{
    margin:0 3% 0 0;
    width:29%;
    float:left;
}

.product_win .product_win-col2
{
    width:68%;
    float:left;
}

.product_win .desc
{
    height:35px;
    overflow:hidden;
}

.product_win .product_win-col1 img
{
    margin:0 0 2%;
    width:168px;
    height:168px;
    background:#fff;
    border:1px solid #E1E1E1;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display:block;
}

.product_win .in_stock
{
    padding:2%;
    background:#fff;
    border:1px solid #E1E1E1;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display:block;
}

.product_win .date_added
{
    margin:0 0 2%;
    padding:0 0 2%;
    border-bottom:1px solid #E1E1E1;
}

.product_win .desc_label
{
    margin:0 3% 0 0;
    width:16%;
    font-weight:bold;
    display:inline-block;
}

.product_win .txtQty
{
    margin:0 2% 0 0;
    padding:1.6% 1%;
    width:15%;
    background:#fff;
    border:1px solid #E1E1E1;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display:inline-block;
}

.single_border
{
    background:#fff;
    border:1px solid #E1E1E1;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.table_description
{
    margin:0 auto 3%;
    width:96%;
    border:1px solid #818b5f;
    font-size:11px;
}

.table_description td
{
    padding:5px;
    border:1px solid #818b5f;
    border-collapse:collapse;
}

.table_description td.desc_col-1
{
    width:10%;
}

.table_description td.desc_col-2
{
    width:15%;
}

.table_description td.desc_col-3
{
    width:35%;
}

.table_description tr:first-child
{
    font-weight:bold;
    background:#818b5f;
    color:#fff;
}

.table_description tr > td:first-child
{
    font-weight:bold;
    color:#818b5f;
}

.table_description tr:first-child > td:first-child
{
    color:#fff;
}

.content_box
{
    margin:0 0 2%;
    padding:2%;
    width:100%;
    background:#fff;
    border:1px solid #50c12e;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    overflow:hidden;
}

.content_box p
{
    padding:0 0 2%;
}

.desc_label
{
    margin:0 2% 0 0;
    padding:0 2% 0 0;
    width:15%;
    font-weight:bold;
    display:inline-block;
}

.recipes_row-img
{
    width:100%;
    height:auto;
    max-width:300px;
    max-height:200px;
}

.header-col1
{
    margin:0 1%;
    width:34%;
    text-align:right;
    float:left;
}

.header-col1 img
{
    width:100%;
    height:auto;
    max-width:220px;
    max-height:44px;
}
.header-col2
{
    margin:0 1%;
    width:45%;
    text-align:center;
    float:left;
}

.header-col2 img
{
    width:100%;
    height:auto;
    max-width:363px;
    max-height:141px;
}

.header-col3
{
    margin:0 1%;
    width:15%;
    float:left;
}
.header-col3 img
{
    width:100%;
    height:auto;
    max-width:136px;
    max-height:34px;
}

/* ————— product.tpl ————— */
#primary_block 
{
    width:100%;
}
#primary_block p.confirmation {
}
#primary_block #pb-right-column {
	/*width:260px;*/    width:30%;
	float:left;
	padding:0;
}
/* product img */
#primary_block #image-block {
	width:260px;
	height:260px;
}
#primary_block #image-block img#bigpic {
	width:260px;
	height:260px;
	cursor:pointer;
}
#primary_block #image-block img#bigpic.jqzoom {
	cursor:crosshair;
	position:relative;
}
/* views block */
#views_block {
	width:260px;
}
#thumbs_list {
}
#thumbs_list ul {
	width:270px !important;
	overflow:hidden;
}
#thumbs_list li {
	width:80px;
	height:80px;
	float:left;
	cursor:pointer;
	margin:10px 10px 0 0;
}
#thumbs_list li a img {
	width:80px;
	height:80px;
}
span#wrapResetImages {
	display:none;
}
span#wrapResetImages div {
	padding:12px 0 0 0;
}
/* usefull links */
#primary_block ul#usefull_link_block {
	padding:11px 0 0 0;
	clear:both;
	overflow:hidden;
}
#primary_block ul#usefull_link_block li {
	padding:7px 0 0 10px;
	background:url(../img/bullet_alt.gif) 0 11px no-repeat;
}
#primary_block ul#usefull_link_block li a, #primary_block ul#usefull_link_block span.span_link {
	text-decoration:underline;
	color:#818B5F;
	text-transform:uppercase;
	cursor:pointer;
}
#primary_block ul#usefull_link_block li a:hover, #primary_block ul#usefull_link_block span.span_link:hover {
	text-decoration:none;
}
#primary_block #pb-left-column {
	width:68%;    /*width:415px;*/
	float:left;
	padding:0px 0 0 2%;
}
/* short description */
#primary_block #short_description_block {
}
#primary_block #short_description_content, #primary_block #short_description_content p {
	padding:0;
}
/* buttons */
#primary_block p.buttons_bottom_block {
	padding:0;
}
#primary_block p.buttons_bottom_block a {
	margin:12px 0 0 -5px;
}
#primary_block p.buttons_bottom_block input#add2cartbtn {
	display:none;
}
/* pack items */
#primary_block #short_description_block h3 {
	padding:12px 0 5px 0;
}
#primary_block #short_description_block .pack_content {
	padding:7px 0 0 0;
	font-size:10px;
	color:#777;
}
#primary_block #short_description_block .pack_content p {
	padding:0;
}
/* color picker */
#primary_block #color_picker {
	padding:7px 10px 10px 10px;
	background:#eee;
	margin:17px 0 0 0;
}
#primary_block #color_picker p {
	padding:0;
}
#primary_block #color_to_pick_list li {
	display:inline;
	float:left;
	margin:4px 7px 0 0;
}
#primary_block a.color_pick {
	display:block;
	width:20px;
	height:20px;
	border:1px solid #666;
	cursor:pointer;
}
#primary_block a.color_pick:hover {
	border:1px solid #000;
}
#primary_block a#color_all {
	cursor:pointer;
}
/* buy block */
#primary_block form#buy_block {
	padding:3px 0 0 0;
}
#primary_block form#buy_block p {
	padding:0;
}
/* price */
#primary_block form#buy_block span.on_sale, #primary_block form#buy_block span.discount {
	display:block;
	margin:14px 0 0 0;
}
#primary_block form#buy_block span.our_price_display {
	display:block;
	margin:18px 0 18px 0;
}
#primary_block form#buy_block span#our_price_display {
	margin:0 3px 0 0;
	font:bold 16px "Arial";
}
/* taxes & discounts */
#primary_block form#buy_block div#other_prices {
	margin:14px 0;
}
#primary_block form#buy_block div#other_prices p {
	margin:2px 0 0 0;
}
#primary_block form#buy_block p#old_price {
	color:#777;
	text-decoration:line-through;
}
#primary_block form#buy_block p#reduction_percent {
	color:#777;
}
#primary_block form#buy_block p.pack_price {
	color:#777;
}
#primary_block form#buy_block p.price-ecotax {
	color:#229922;
}
/* attributes */
div#attributes {
}
div#attributes p {
	margin:14px 0;
	padding:3px 0 !important;
}
div#attributes p label {
	float:left;
	text-align:right;
	padding:2px 7px 0 0;
}
/* quantities */
#primary_block form#buy_block p#quantity_wanted_p {
	margin:14px 0;
	padding:3px 0;
}
#primary_block form#buy_block p#quantity_wanted_p label {
	display:block;
	float:left;
	padding:2px 7px 0 0;
}
#primary_block form#buy_block p#availability_statut {
	margin:14px 0 0 0;
}
#primary_block form#buy_block p#availability_statut span#availability_value {
	font-weight:bold;
}
#primary_block form#buy_block p#pQuantityAvailable {
	margin:14px 0 0 0;
}
#primary_block form#buy_block p#pQuantityAvailable span {
	font-weight:bold;
	color:#818B5F;
}
#primary_block form#buy_block p.online_only {
	margin:14px 0 0 0;
	color:#818B5F;
}
#primary_block form#buy_block p#last_quantities {
	margin:14px 0 0 0;
	font-weight:bold;
	color:#b57442;
}

/* —————————————————————————————— footer styles —————————————————————————————— */
/*#footer 
{
    padding:0 0 2%;
	height:327px;
	clear:both;
	background:#344616;
	border-top: 3px solid #aa8612;
	overflow:hidden;
}*/

/* —————————————————————————————— printable version —————————————————————————————— */
@media print {
* {
	background:none!important;
	background-color:white!important;
}
div#left_column, div#right_column, div#footer, a.button, span.button, .button, ul#usefull_link_block, div#header_user, #languages_block_top, #search_block_top, #currencies_block_top, ul#header_links, ul.idTabs, #availability_statut br {
	display:none;
}
div#center_column {
	width:100%;
}
input.text {
	border:1px solid gray;
}
.block_hidden_only_for_screen {
	display: block;
	margin-top:1em;
}
#more_info_sheets #idTab1 {
	width:530px;
}
}

#menu, .slicknav_menu {
	display:none;
}

@media all and (max-width: 768px) {
	.js #cat {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}

.demo 
{
    margin:0 auto;
    width:100%;
	max-width:260px;
}
#pb-right-column img {
	display: block;
	height: auto;
	width: 100%;
	max-width:260px;
	max-height:260px;
	margin:0 auto;
	padding:0px;
	border:1px solid #ccc;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#pb-right-column img:hover
{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

    /* IE 5-7 */
    filter: alpha(opacity=70);

    /* Netscape */
    -moz-opacity: 0.5;

    /* Safari 1.x */
    -khtml-opacity: 0.7;

    /* Good browsers */
    opacity: 0.7;
}